/* Container */
.home-button-control {
	background-color: #fafafa;
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 42px 0;
	width: 100%;
}
@media (min-width: 992px) {
	.home-button-control {
		clear: both;
		display: flex;
		flex-direction: row;
		justify-content: center;
		padding: 72px 88px;
	}
}
.home-button-control__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-button-control__inner {
		align-items: flex-start;
		flex-direction: row;
		margin: 0 auto;
		max-width: 1504px;
	}
}

/* Images */
.home-button-control__images {
	/* Height set in JS */
	overflow: hidden;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-button-control__images {
		flex-basis: calc(100% - 325px);
		min-height: 100%;
		padding: 0;
		width: auto;
	}
}
@media (min-width: 1281px) {
	.home-button-control__images {
		flex-basis: calc(100% - 445px);
	}
}

/* Image */
.home-button-control__image {
	display: block;
	height: 100%;
	left: 50%;
	min-height: 100%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	width: auto;
}
.home-button-control__image_1,
.home-button-control__image_2,
.home-button-control__image_3 {
	display: none;
}

/* Buttons */
.home-button-control__buttons {
	margin: 18px 18px 0 18px;
	width: calc(100% - 36px);
}
@media (min-width: 992px) {
	.home-button-control__buttons {
		flex-basis: 300px;
		margin: 0 0 0 25px;
		max-width: 300px;
		min-height: 600px;
		overflow: hidden;
		width: auto;
	}
}
@media (min-width: 1281px) {
	.home-button-control__buttons {
		flex-basis: 420px;
		max-width: 420px;
	}
}

/* Button link */
.home-button-control__link {
	display: block;
	margin-top: 18px;
}
@media (min-width: 992px) {
	.home-button-control__link {
		margin-top: 25px;
	}
}
.home-button-control__link:first-child {
	margin-top: 0;
}

/* Button */
.home-button-control__button {
	background-color: white;
	border: 1px solid #DDDDDD;
	min-height: 136px;
	overflow: hidden;
	padding: 34px 50px 18px 18px;
	position: relative;
}
@media (min-width: 992px) {
	.home-button-control__button {
		min-height: 176px;
		padding: 51px 70px 30px 30px;
	}
}
.home-button-control__button:hover {
	border: 1px solid #3172AE;
	background-color: #3172AE;
}

/* Button accent */
.home-button-control__button-accent {
	background-color: #3172AE;
	height: 3px;
	left: 18px;
	position: absolute;
	top: 18px;
	width: 60px;
}
@media (min-width: 992px) {
	.home-button-control__button-accent {
		left: 30px;
		top: 30px;
	}
}
.home-button-control__button:hover .home-button-control__button-accent {
	background-color: white;
}

/* Title */
.home-button-control__button-title {
	color: #3172AE;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 30px;
	position: relative;
}
.home-button-control__button .eri-icon-chev-right {
	color: #3172AE;
	font-size: 35px;
	right: -45px;
	position: absolute;
	top: -3px;
}
.home-button-control__button:hover .eri-icon-chev-right {
	color: white;
}

@media (min-width: 992px) {
	.home-button-control__button-title {
		color: #333;
		font-size: 26px;
		line-height: 38px;
	}
	.home-button-control__button .eri-icon-chev-right {
		display: none;
		right: -50px;
		top: 5px;
	}
	.home-button-control__button:hover .eri-icon-chev-right {
		color: white;
		display: inline;
	}
}
.home-button-control__button:hover .home-button-control__button-title {
	color: white;
}

/* Description */
.home-button-control__button-description {
	color: #333;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 24px;
	margin-top: 6px;
}
.home-button-control__button:hover .home-button-control__button-description {
	color: white;
}
